<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_h_NakExQEeyo_bem2pnCQA" id="_h_MzgExQEeyo_bem2pnCQA" label="test_joblet" version="0.1" statusCode="" item="_h_NakkxQEeyo_bem2pnCQA" displayName="test_joblet">
    <author href="../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_h_YZsExQEeyo_bem2pnCQA" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_h_YZsUxQEeyo_bem2pnCQA" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_h_YZskxQEeyo_bem2pnCQA" key="created_date" value="2021-11-23T12:28:50.379+0100"/>
    <additionalProperties xmi:id="_h_YZs0xQEeyo_bem2pnCQA" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_h_YZtExQEeyo_bem2pnCQA" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_h_YZtUxQEeyo_bem2pnCQA" key="modified_date" value="2021-11-24T11:02:21.314+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_h_NakUxQEeyo_bem2pnCQA" path=""/>
  <TalendProperties:JobletProcessItem xmi:id="_h_NakkxQEeyo_bem2pnCQA" property="_h_NakExQEeyo_bem2pnCQA" state="_h_NakUxQEeyo_bem2pnCQA">
    <jobletProcess href="test_joblet_0.1.item#/0"/>
    <icon href="test_joblet_0.1.item#/1"/>
  </TalendProperties:JobletProcessItem>
</xmi:XMI>
